<!DOCTYPE html>
<html>
<title>Teo's Blog</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
<style>
body,h1,h2,h3,h4,h5 {font-family: "Raleway", sans-serif}
</style>
<body class="w3-light-grey">

<!-- w3-content defines a container for fixed size centered content, 
and is wrapped around the whole page content, except for the footer in this example -->
<div class="w3-content" style="max-width:1400px">

<!-- Header -->
<header class="w3-container w3-center w3-padding-32"> 
  <h1><b>Pre Academy 2019</b></h1>
  <p>Bienvenid@s al blog de <span class="w3-tag">Mateo</span></p>
</header>

<!-- Grid -->
<div class="w3-row">

<!-- Blog entries -->
<div class="w3-col l8 s12">
  <!-- Blog entry -->
  <div class="w3-card-4 w3-margin w3-white">
    <img src="media/ingenio_home18.jpg" alt="Nature" style="width:100%">
    <div class="w3-container">
      <h3><b>Pre Academy</b></h3>
      <h5>Lab A, itrso, Fray Bentos, Río Negro, Uruguay.  <span class="w3-opacity">  2 de Septiembre del 2019</span></h5>
    </div>

    <div class="w3-container">
      <p>El Pre Academy es un curso de preparación al curso internacional Fab Academy 2020. Es también una gran manera de adquirir experiencia en una amplia gama de habilidades de fabricación digital, electrónica, moldes, composites, etc. en un corto periodo de tiempo.  
El Fab Academy empezó como un proyecto innovador del MIT’s Center for Bits and Atoms, y ha crecido hasta convertirse en una red global de más de 500 laboratorios. El curso del Fab Academy está basado en el popular curso de prototipado rápido del MIT How To Make (almost) Anything también impartido por el profesor Neil Gershenfeld.</p>
      <div class="w3-row">
        <div class="w3-col m8 s12">
          <p><button class="w3-button w3-padding-large w3-white w3-border"><b>READ MORE »</b></button></p>
        </div>
        <div class="w3-col m4 w3-hide-small">
          <p><span class="w3-padding-large w3-right"><b>Comments  </b> <span class="w3-tag">0</span></span></p>
        </div>
      </div>
    </div>
  </div>
  <hr>

  <!-- Blog entry -->
  <div class="w3-card-4 w3-margin w3-white">
  <img src="media/huerta.jpg" alt="Norway" style="width:100%" position="center">
    <div class="w3-container">
      <h3><b>Nuesto proyecto</b></h3>
      <h5>Data Logger de Temperatura y Humedad, <span class="w3-opacity">6 de Septiembre del 2019</span></h5>
    </div>

    <div class="w3-container">
      <p>Principalmente la idea es que el usuario mediante un dispositivo pueda visualizar la temperatura y humedad del ambiente. Pero que al mismo tiempo, internamente esos datos se guarden acompañados de la fecha y hora de cuando fueron obtenidos. Por estas razones resulta ser el dispositivo ideal para ser implementado en huertas, invernaderos y espacios con cierto control de parámetros como la temperatura y la humedad.</p>
      <div class="w3-row">
        <div class="w3-col m8 s12">
          <p><button class="w3-button w3-padding-large w3-white w3-border"><b>READ MORE »</b></button></p>
        </div>
        <div class="w3-col m4 w3-hide-small">
          <p><span class="w3-padding-large w3-right"><b>Comments  </b> <span class="w3-badge">2</span></span></p>
        </div>
      </div>
    </div>
  </div>
<!-- END BLOG ENTRIES -->
</div>

<!-- Introduction menu -->
<div class="w3-col l4">
  <!-- About Card -->
  <div class="w3-card w3-margin w3-margin-top">
  <img src="media/perfil.jpg" style="width:100%">
    <div class="w3-container w3-white">
      <h4><b>Sobre mi:</b></h4>
      <p>Mi nombre es Mateo Olivera, tengo 22 años y estoy estudiando Ingeniería en Mecatrónica en UTEC. Me considero un emprendedor, tuve la suerte de poder trabajar en distintos proyectos en los cuales pude poner en práctica mis escazas habilidades en fabricación digital. Hoy, gracias al Pre Academy tengo la oportunidad de capacitarme y adquirir nuevas herramientas en esta área. Herramientas que en un futuro no muy lejano me permitirán participar de un Fab Academy.</p>
    </div>
  </div><hr>
  
  <!-- Posts -->
  <div class="w3-card w3-margin">
    <div class="w3-container w3-padding">
      <h4>Progreso</h4>
    </div>
    <ul class="w3-ul w3-hoverable w3-white">
      <li class="w3-padding-16">
        <img src="media/borrador.jpg" alt="Image" class="w3-left w3-margin-right" style="width:100px">
        <span class="w3-large">Semana #0</span><br>
          <a href="semana0.html">
        <span>Lee sobre Semana #0</span> 
      </li>
      <li class="w3-padding-16">
        <img src="media/git1.PNG" alt="Image" class="w3-left w3-margin-right" style="width:100px">
        <span class="w3-large">Semana #1</span><br>
           <a href="semana1.html">
        <span>Lee sobre Semana #1</span>
      </li> 
      <li class="w3-padding-16">
        <img src="media/web4.png" alt="Image" class="w3-left w3-margin-right" style="width:100px">
        <span class="w3-large">Semana #2</span><br>
           <a href="semana2.html">
        <span>Lee sobre Semana #2</span>
      </li>   
      <li class="w3-padding-16 w3-hide-medium w3-hide-small">
        <img src="media/pagina.png" alt="Image" class="w3-left w3-margin-right" style="width:100px">
        <span class="w3-large">Semana #3</span><br>
           <a href="semana3.html">
        <span>Lee sobre Semana #3</span>
      </li>  
        <li class="w3-padding-16 w3-hide-medium w3-hide-small">
        <img src="media/Inventor1.png" alt="Image" class="w3-left w3-margin-right" style="width:100px">
        <span class="w3-large">Semana #4</span><br>
           <a href="semana4.html">
        <span>Lee sobre Semana #4</span>
      </li>  
    </ul>
  </div>
  <hr> 
 
  <!-- Labels / tags -->
  <div class="w3-card w3-margin">
    <div class="w3-container w3-padding">
      <h4>Tags</h4>
    </div>
    <div class="w3-container w3-white">
    <p><span class="w3-tag w3-black w3-margin-bottom">Travel</span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">New York</span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">London</span>
      <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">IKEA</span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">NORWAY</span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">DIY</span>
      <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">Ideas</span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">Baby</span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">Family</span>
      <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">News</span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">Clothing</span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">Shopping</span>
      <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">Sports</span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom">Games</span>
    </p>
    </div>
  </div>
  
<!-- END Introduction Menu -->
</div>

<!-- END GRID -->
</div><br>

<!-- END w3-content -->
</div>

<!-- Footer -->
<footer class="w3-container w3-dark-grey w3-padding-32 w3-margin-top">
  <button class="w3-button w3-black w3-padding-large w3-margin-bottom">Previous</button>
  <button class="w3-button w3-black w3-padding-large w3-margin-bottom">Next »</button>
  <p>Powered by <a href="https://www.w3schools.com/w3css/default.asp" target="_blank">w3.css</a></p>
</footer>

</body>
</html>
